@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
}
a {
	text-decoration: none;
	border: 0;
}
a img {
	border: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #595959;
	background: #222d32;
	
}
.clear {
	clear: both;
}
header {
	width: 98%;
	height: 63px;
	padding: 0 1%;
	background: #3c8dbc;
}
header .admin_area {
	float: right;
	height: 35px;
	margin:13px 0 0;
	width: auto;
}
header .admin_area .admin_img {
	border-radius: 100px;
	float: left;
	height: 35px;
	width: 35px;
}
.admin_img > img {
	border-radius: 100px;
}
.admin_area .admin_name {
	float: left;
	font-size: 12px;
	height: 35px;
	color: #fff;
	line-height: 35px;
	padding: 0 5px 0 10px;/* width: 110px; */

}
.admin_area .admin_detail {
	background: url("../images/white_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	float: left;
	height: 10px;
	margin: 15px 5px 0;
	width: 12px;
}
.site_title {
    float: left; margin-top:16px;
    width: 52%;
}

header .site_title h4 {
	font-size: 22px;display: inline-block; padding-right:10px;
	width: auto; float:left;
	color: #fff;
	text-transform: uppercase;
}
header .site_title span {
	font-size: 22px;
	width: auto; float:left;
	color: #2f3e45;
	text-transform: uppercase;
}
header .notifi {
	background: url("../images/sprite_nav1.png") no-repeat scroll -11px -278px rgba(0, 0, 0, 0);
	float: left;
	height: 35px;
	margin: 13px 0px 0 12px;
	position: relative;
	width: 35px;
}
header .message {
	background: url("../images/sprite_nav1.png") no-repeat scroll -11px -230px rgba(0, 0, 0, 0);
	float: left;
	height: 35px;
	width: 35px;
}
header .circle2 {
	background: none repeat scroll 0 0 #ffaa23;
	border-radius: 100px;
	color: #fff;
	font-size: 9px;
	height: 15px;
	line-height: 15px;
	margin: 5px 0 0 17px;
	text-align: center;
	width: 15px;
}
header .message .circle1 {
	background: none repeat scroll 0 0 #f04949;
	border-radius: 100px;
	color: #fff;
	font-size: 9px;
	height: 15px;
	line-height: 15px;
	margin: 5px 0 0 17px;
	text-align: center;
	width: 15px;
}
.cl_leftnav {
	width: 13%;
	height: auto;
	float: left;
}

.nav-menu {display:none;}

.cl_leftnav .logo_wrap {
	width: 100%; overflow:hidden;
	height: 63px;
	background: #367fa9;
}
.cl_leftnav .logo_wrap a img {display: block; float: none; margin: 8px auto 0; width:43px;}

.cl_leftnav .logo_wrap a > .logo_txt {
	font-size: 22px;
	width: auto;
	color: #fff;
	float: left;
	margin-top: 18px;
}
.cl_leftnav > ul {
	width: 100%;
	height: auto;
}
.cl_leftnav > ul li {
	list-style-type: none;
}
.cl_leftnav > ul li a {
	width: 100%;
	height: 55px;
	display: block;
	font-size: 14px;
	color: #e9e7e7;
	line-height: 54px;
	margin-bottom: 1px;
}
.cl_leftnav > ul li a span {
	width: 50px;
	height: 55px;
	display: block;
	float: left;
	margin-left: 10px;
}
.cl_leftnav .dashboard {
	background: url(../images/sprite_nav1.png) no-repeat -3px 8px;
}
.cl_leftnav .user {
	background: url(../images/sprite_nav1.png) no-repeat -3px -48px;
}
.cl_leftnav .properties {
	background: url(../images/sprite_nav1.png) no-repeat -3px -103px;
}
.cl_leftnav .messages {
	background: url(../images/sprite_nav1.png) no-repeat -3px -160px;
}
.cl_leftnav > ul li a:hover {
	background: #2f3e45;
}
.cl_leftnav > ul li a.active {
	background: #2f3e45;
}






.cl_right_wrap {
	width: 87%;
	min-height: 658px;
	background: #e5e5e5;
	float: left;
}
.cl_right_wrap .work_area {
	width: 98%;
	height: auto;
	padding: 0 1%;
}
.cl_right_wrap .work_area h3 {
	font-size: 20px;
	font-weight: normal;
	color: #474747;
	padding: 6px 0 0;
}
.cl_right_wrap .work_area .element01 {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #d5d4d4;
	height: auto;
	margin-top: 15px;
	padding: 0 0 12px;
	width: 99.7%;
}
.cl_right_wrap .work_area .top_element {
	background: #3c8dbc;
	height: 41px;
	overflow: hidden;
	padding: 0 1%;
	width: 98%;
}
.top_element h4 {
	color: #fff;
	float: left;
	font-size: 22px;
	font-weight: normal;
	line-height: 39px;
	width: auto;
}
.top_element .add_prop_btn {
	background: #222d32;
	border-radius: 3px;
	color: #fff; font-size:14px;
	float: right;
	margin-top: 6px;
	padding: 7px 13px;
	text-align: center;
	width: auto;
	margin-left: 10px;
}
.element01 .form_area {
	height: auto;
	margin: 20px auto 0;
	width: 95%;
	position: relative;
}
.element01 .form_area h4 {
	font-size: 12px;
	font-weight: 300;
	color: #f70400;
	position: absolute;
	top: 20px;
}
.element01 .form_area .left_area {
	float: left;
	height: auto;
	width: 47%;
}
.element01 .form_area .right_area {
	float: right;
}
.element01 .form_area .left_area .row {
	height: auto;
	/*    margin-bottom: 15px;*/

	width: 100%;
	display: table;
	padding: 8px;
}
.form_area .left_area .row .text {
	color: #595959;
	float: left;
	font-size: 14px;
	height: auto;
	width: 120px;
	margin-right: 20px;
}
.form_area .view_page .row p, .row ol {
	color: #038dd7;
	float: right;
	/* height: 30px;*/ height: auto;
	width: 310px;
}



.right_container h2 {
	margin-top: 10px;
}
.form_area .left_area .row input[type="text"] {
	padding: 0 5px;
	/* width: 318px; */

	width: 50%;
}
.form_area .left_area .row .input_area {
	background: none repeat scroll 0 0 #efefef;
	border: 1px solid #e2e1e1;
	color: #666;
	float: right;
	height: 30px;
	width: 310px;
}
.form_area .left_area .row .input_area {
	background: none repeat scroll 0 0 #efefef;
	border: 1px solid #e2e1e1;
	color: #666;
	float: right;
	height: 30px;
	/* width: 330px; */

	width: 30%;
}
/* for client login */

.form_area #client_login .left_area .row .input_area {
	background: none repeat scroll 0 0 #efefef;
	border: 1px solid #e2e1e1;
	color: #666;
	padding: 0 1.5%;
	float: right;
	height: 30px;
	/* width: 330px; */

	width: 57%;
}
.form_area .left_area .submit_btn {
	background: #0089ce;
	border: 0 none;
	outline: none;
	border-radius: 5px;
	/*box-shadow: 1px 1px 0 #333;*/
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 14px;
	padding:7px 13px;
	text-align: center;
	width: auto;
}
.form_area .left_area .submit_btn:hover, .element01 .form_area #create_message #message_Send:hover {
	background: #099be5;
}
.user_list_area {
	height: auto;
	margin: 10px auto 0;
	width: 98%;
}
.user_list_area table {
	border-collapse: collapse;
}
.user_list_area .table_h {
	background: url("../images/table_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	height: 35px;
}
.user_list_area .table_h td {
	color: #333333 !important;
}
.user_list_area table td {
	border-collapse: collapse;
	color: #7e7e7e;
	font-size: 13px;
	height: 35px;
	text-align: center;
}
/************Add Properties************/

.property_wrap {
	width: 328px;
	height: 30px;
	float: right;
	margin-left: 4px;
}
.property_wrap > label {
	margin: 0 20px 0 5px;
}
.margin_reduce {
	height: 25px !important;
	padding-top: 8px !important;
}
.latitude {
	width: 62px!important;
	margin-right: 10px;
	float: left!important;
}
.longi_n {
	width: 75px!important;
	float: 0!important;
}
/* for client jq grid */

/* .user_list_area #gbox_jqGrid{

	width: 100% !important;

}

#gbox_jqGrid .ui-jqgrid-view {

	width: 100% !important; 

}

#gview_jqGrid  .ui-state-default {

	width: 100% !important;

}

.ui-state-default .ui-jqgrid-hbox{

	width: 100% !important;

}

.ui-state-default .ui-jqgrid-hbox .ui-jqgrid-htable {

	width: 100% !important;

}

.ui-jqgrid-htable thead .ui-jqgrid-labels th{

	text-align: auto;

	width: auto;

}



#gview_jqGrid .ui-jqgrid-bdiv{

	width: 100% !important;

}

#gview_jqGrid .ui-jqgrid-bdiv #jqGrid{

	width: 100% !important;

}



#gview_jqGrid .ui-jqgrid-bdiv #jqGrid tbody tr td{

	text-align: center;

}

 */

#gbox_jqGrid #jqGridPager {
	width: 100% !important;
	height: auto !important;
}
/* client jq grid ends here */



/* for error page */



.error404_cls {
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
}
.home_link_cls {
	display: block;
	width: 100%;
	text-align: center;
	padding: 20px 10px;
}
/* added custom */

.element01 .form_area form .row label {
	text-transform: capitalize;
}
.right_container .sent_mail_data {
	width: 95%;
}
.right_container .sent_mail_data .left_area {
	width: 100%;
}
.right_container .sent_mail_data .left_area .row {
	height: 30px;
}
.right_container .sent_mail_data .left_area .sent_to_data {
	height: 100px;
}
.right_container .sent_mail_data .left_area .row p {
	width: 60%;
}
.sent_mail_date .row {
	padding-bottom: 20px;
}
.compose_mail {
	margin-left: 20px !important;
}
footer {
	width: 100%;
	height: 35px;
	background: #fff;
	position: relative;
	bottom: 0px;
	margin-top: 25px;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
}
/* -----------------------------------*/



.ui-jqgrid tr.ui-row-ltr td {
	text-align: center !important;
}
.element01 .form_area #create_message #message_Send {
	margin-top: 10px;
	font-size: 14px;	
	background: #0089ce;
	border-radius: 5px;
	color: #fff;
	border: medium none;
	padding: 7px 13px;
}
.ui-jqgrid .ui-pg-table td {
	color: #fff;
}
.ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all, .ui-jqgrid .ui-jqgrid-view, .ui-jqgrid .ui-jqgrid-pager, .ui-jqgrid .ui-jqgrid-btable, .ui-jqgrid .ui-jqgrid-bdiv, .ui-jqgrid .ui-jqgrid-htable, .ui-jqgrid .ui-jqgrid-hdiv, .ui-jqgrid .ui-jqgrid-hbox, .ui-jqgrid .ui-jqgrid-htable {
	width: 100% !important;
}
.task_pending {
	width: 88%;
	margin: 0 auto;
	height: auto;
	line-height: 25px;
	display: block;
	background: orange;
	color: #fff;
	border-radius: 5px;
}
.task_accepted {
	width: 88%;
	margin: 0 auto;
	height: auto;
	line-height: 25px;
	display: block;
	background: green;
	color: #fff;
	border-radius: 5px;
}
.task_declined {
	width: 88%;
	margin: 0 auto;
	height: auto;
	line-height: 25px;
	display: block;
	background: red;
	color: #fff;
	border-radius: 5px;
}
.task_status_cls, .task_pending, .task_accepted, .task_declined {
	font-weight: bold;
}
.task_pending_cls {
	color: orange
}
.task_accepted_cls {
	color: green
}
.task_declined_cls {
	color: red
}
/***************M.K Gupta******8-6-15*************/

.admin_name > a {
	background: #222d32 none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	padding: 7px 13px;
	width: auto;
}
.admin_name > a:hover {
	background: #2f3e45;
}
.top_element .add_prop_btn:hover {
	background: #2f3e45;
}
.gallery_cls table {
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0 25px;
}
.uploaded_files_cls td {
	text-align: center;
	border: 1px solid #ccc;
}
.gallery_cls table th {
	background: #3c8dbc none repeat scroll 0 0;
	border: 1px solid #ccc;
	color: #fff;
	padding: 5px 0;
}
.gallery_cls table td a {
	color: #1eacff;
}
.cl_back_btn {
	background: #0089ce none repeat scroll 0 0;
	border: 0 none;
	border-radius: 5px;
/*	box-shadow: 1px 1px 0 #333;*/
	color: #fff;
	cursor: pointer;
	display: table;
	font-size: 14px;
	padding: 7px 13px;
	outline: medium none;
	text-align: center;
	width: auto;
}
.cl_back_btn:hover {
	background: #099be5;
}
#msg_details_id .left_area {
	width: 100%;
}
#msg_details_id .view_page .row p {
	width: 86%;
	height: auto;
	word-wrap: break-word;
}
#msg_details_id h1, #msg_details_id h2, #msg_details_id h3, #msg_details_id h4, #msg_details_id h5, #msg_details_id p {
	float: right;
	width: 86%;
}
#client_login .error, .error {
	clear: both;
	color: red;
	float: left;
	font-size: 11px;
}
.error {
	float: none;
}


.prop_details_cls .left_area { width:45%!important;}

.prop_details_cls .right_area { width:55%!important; float:left!important;}
.prop_details_cls .right_area .row .text { width:39%;}

.pin_icon {
    background:url("../images/pin_icon.png") no-repeat;
	
    display: block;
    height: 17px;
    position: absolute;
    right:-35px;
    top: 24px;
    width: 16px;
}

.row span {
    position: relative;
    /*width: auto;*/
}

.download_file .pin_icon{ top:-13px; right: -27px;}
#logo_wrap_id { display:none;}




@media screen and (-webkit-min-device-pixel-ratio: 0){

.download_file .pin_icon {
  top: 0px;
 
}

}


































